uuid: 9dba0f65-b7b8-42a0-aff3-ccac8a0d8a83
langcode: es
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: iukUENpf8CFvjZbGGacKX_Ges0-lU9z6zvsd32P6kbo
id: taxonomy_term.full
label: 'Página de términos de taxonomía'
description: ''
targetEntityType: taxonomy_term
cache: true
